start population.sql;
start language.sql;
start religion.sql;
start ethnicgroup.sql;
start encompasses.sql;
start geo_mountain.sql;
start geo_island.sql;
start geo_river.sql;
start geo_lake.sql;
start geo_source.sql;
start located.sql;
start locatedon.sql;
start airport.sql;
